h2.item {
	font-size: 110%;
	padding: 3px 0px 3px 8px;
	background-color:#F8F3E6;
	border-left: 6px solid #BAA074;
	margin-top: 2.5em !important;
}

table.chigai {
	margin-top:10px;
	background-color: #FFFFFF;
	}

table.chigai th, table.chigai td {
	padding: 4px 6px;
	border-width: 0px;
	background-color: #F8F3E6;
	}

table.chigai th {
  background-color: #BAA074;
	color: #FFFFFF;
	font-weight: bold;
	text-align:center;
	padding: 10px;
	width: 50%;
	white-space:nowrap;
	}

table.chigai ul{
	margin-top: 1em;
	}

div.blockimgs {
	width: 146px;
	padding-bottom: 10px;
	text-align:center;
	}
	
div.blockimgs img {
	display:block;
	border-width: 0px;
	}
